diff --git a/php8-pear.changes b/php8-pear.changes
index effdb40..32eeb67 100644
--- a/php8-pear.changes
+++ b/php8-pear.changes
@@ -1,3 +1,21 @@
+-------------------------------------------------------------------
+Sun Nov 26 17:26:02 UTC 2023 - Arjen de Korte <suse+build@de-korte.org>
+
+- Update to 1.10.22
+  - PEAR 1.10.14
+    * Put glue and pieces parameters to implode in correct order for
+      PHP 7.4+
+    * Fix PHP bug 81653: Typo in install-pear-nozlib.phar
+    * Add %S EXPECTF capability
+    * Fix: Creation of dynamic property PEAR_Error::$callback is
+      deprecated
+    * Fixed extension loaded check for pecl binaries
+    * Remove -n option from pecl.bat for shared extensions
+    * Fix Using ${var} in strings is deprecated
+    * Fix lingering license references to PHP license
+    * Exclude tests from composer classmap
+    * Fix private lastError name
+
 -------------------------------------------------------------------
 Wed Aug 11 05:50:51 UTC 2021 - Arjen de Korte <suse+build@de-korte.org>
 
diff --git a/php8-pear.spec b/php8-pear.spec
index aaf5f9c..80e6d84 100644
--- a/php8-pear.spec
+++ b/php8-pear.spec
@@ -1,7 +1,7 @@
 #
 # spec file for package php8-pear
 #
-# Copyright (c) 2021 SUSE LLC
+# Copyright (c) 2023 SUSE LLC
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -23,7 +23,7 @@
 %define pear_module_version(m) %(sed -n 's/.*=>.*%{1}-\\(.*\\)\\.tar.*/\\1/p' %{SOURCE0})
 
 Name:           php8-pear
-Version:        1.10.21
+Version:        1.10.22
 Release:        0
 Summary:        PHP Extension and Application Repository
 License:        BSD-2-Clause
